// Generic buttons

"OK" = "OK";
"Cancel" = "Cancel";
"Delete" = "Delete";

// Time display

"hours" = "hours";
"an hour" = "an hour";

"minutes" = "minutes";
"a minute" = "a minute";

"seconds" = "seconds";
"a second" = "a second";

// Status

"Creating archive..." = "Creating archive…";

// studio status
"Contacting server..." = "Contacting server…";
"Downloading \"%@\"..." = "Downloading \"%@\"…";
"Changing \"%@\"..." = "Changing \"%@\"…";
"Changing to \"%@\"..." = "Changing to \"%@\"…";
"Connecting to \"%@\"..." = "Connecting to \"%@\"…";
"Duplicating \"%@\"..." = "Duplicating \"%@\"…";
"Listing \"%@\"..." = "Listing \"%@\"…";
"Moving \"%@\"..." = "Moving \"%@\"…";
"Copying \"%@\"..." = "Copying \"%@\"…";
"Creating file \"%@\"..." = "Creating file \"%@\"…";
"Creating folder \"%@\"..." = "Creating folder \"%@\"…";
"Renaming \"%@\"..." = "Renaming \"%@\"…";
"Resolving symlink \"%@\"..." = "Resolving symlink \"%@\"…";
"Retrieving size of \"%@\"..." = "Retrieving size of \"%@\"…";
"Uploading \"%@\"..." = "Uploading \"%@\"…";
"Gathering file information..." = "Gathering file information…";
"Getting Attributes \"%@\"..." = "Getting Attributes \"%@\"…";
"Canceling..." = "Canceling…";

"ShortProgressFormat" = "%@%@ of %@";
"ProgressFormat" = "%@%@ of %@, about %@ remaining, %.1f KB/s";
"ProgressUnknownFormat" = "%@%@ of %@, %.1f KB/s";
"(Stalled) " = "(Stalled) ";


// transcript
"TranscriptVersion" = "%@ %@ Session Transcript\n";
"Sending keep alive...\n" = "Sending keep alive...\n";
"Disconnecting from server...\n" = "Disconnecting from server…\n";

// sftp transcript
"Connecting to %@\n" = "Connecting to %@\n";
"Deleting folder %@\n" = "Deleting folder %@\n";
"Deleting file %@\n" = "Deleting file %@\n";
"Downloading file %@\n" = "Downloading file %@\n";
"Download successful.\n" = "Download successful.\n";
"Uploading file %@\n" = "Uploading file %@\n";
"Upload successful.\n" = "Upload successful.\n";
"Changing to %@\n" = "Changing to %@\n";
"Creating folder %@\n" = "Creating folder %@\n";
"Changing permissions of %@\n" = "Changing permissions of %@\n";
"Changing permissions successful.\n" = "Changing permissions successful.\n";
"Renaming %@\n" = "Renaming %@\n";
"Listing %@\n" = "Listing %@\n";
"Rename successful.\n" = "Rename successful.\n";
"Could not parse line, switching to VanDyke parser.\n" = "Could not parse line, switching to VanDyke parser.\n";

// Errors

"Could not move \"%@\"." = "Could not move \"%@\".";
"Could not connect to server \"%@\"." = "Could not connect to server \"%@\".";
"Could not change directory to \"%@\"." = "Could not change directory to \"%@\".";
"Could not create folder named \"%@\"." = "Could not create folder named \"%@\".";
"Could not create file named \"%@\"." = "Could not create file named \"%@\".";
"Could not delete \"%@\"." = "Could not delete \"%@\".";
"Could not download \"%@\"." = "Could not download \"%@\".";
"Could not upload \"%@\"." = "Could not upload \"%@\".";
"Could not rename \"%@\"." = "Could not rename \"%@\".";
"Could not duplicate \"%@\"." = "Could not duplicate \"%@\".";
"Could not copy \"%@\"." = "Could not copy \"%@\".";
"Could not determine current path." = "Could not determine current path.";
"Could not retrieve file listing for \"%@\"." = "Could not retrieve file listing for \"%@\".";
"This server does not support the 'executable' property." = "This server does not support the 'executable' property.";
"Operation was cancelled." = "Operation was cancelled."; //should never be seen
"File error" = "File error";
"Authorization failed." = "Authorization failed.";
"Could not change file owner and group for the selected files." = "Could not change file owner and group for the selected files.";
"Could not change the owner of %@" = "Could not change the owner of %@";
"Could not change the group of %@" = "Could not change the group of %@";
"Could not change file owner and group for \"%@\"." = "Could not change file owner and group for \"%@\".";
"Could not resolve symlink \"%@\"." = "Could not resolve symlink \"%@\".";
"Could not get attributes of \"%@\"." = "Could not get attributes of \"%@\".";

"Connection timed out or server hung up." = "Connection timed out or server hung up.";
"Control connection timed out." = "Control connection timed out.";
"Data connection timed out." = "Data connection timed out.";
"Connection refused." = "Connection refused";
"User name not accepted by server." = "User name not accepted by server.";
"User name or password not accepted by server." = "User name or password not accepted by server.";
"Login failed." = "Login failed.";
"Server not found." = "Server not found.";
"Server closed connection." = "Server closed connection.";
"File not found." = "File not found.";
"Operation not supported." = "Operation not supported.";
"Not connected." = "Not connected.";
"Remote file not a directory." = "Remote file not a directory.";
"Socket read failed." = "Socket read failed.";
"Server said: %@\n\nError %d: %s" = "Server said: %@\n\nError %d: %s";
"Server said: %@" = "Server said: %@";
"Make sure your permissions allow you to change the permissons for the file." = "Make sure your permissions allow you to change the permissons for the file.";
"Couldn't establish data connection." = "Couldn't establish data connection.";
"Error accepting data connection.  This could be a problem with firewall or proxy configuration.  Try passive mode." = "Error accepting data connection.  This could be a problem with firewall or proxy configuration.  Try passive mode.";
"Could not open local file.  It is likely that you do not have read or write permissions for it.  Check transcript for more information." = "Could not open local file.  It is likely that you do not have read or write permissions for it.  Check transcript for more information.";
"The item \"%@\" can not be moved to the Trash." = "The item \"%@\" can not be moved to the Trash.";
"Do you want to delete it immediately?" = "Do you want to delete it immediately?";
"%i items can not be moved to the Trash." = "%i items can not be moved to the Trash.";
"Do you want to delete them immediately?" = "Do you want to delete them immediately?";

"Error %d: %s" = "Error %d: %s";

// WebDAV Connection errors

"Hostname lookup failed" = "Hostname lookup failed";
"User authentication failed" = "User authentication failed";
"Proxy authentication failed" = "Proxy authentication failed";
"Connection timed out" = "Connection timed out";
"WebDAV precondition failed" = "WebDAV precondition failed";
"Retry request error" = "Retry request error";
"Redirect error" = "Redirect error";

// SFTP Connection errors

"Please double-check that your username and password are entered correctly. If the problem persists, contact your server administrator." = "Please double-check that your username and password are entered correctly. If the problem persists, contact your server administrator.";
"An unexpected end of file error occured." = "An unexpected end of file error occured.";
"Failure." = "Failure.";
"Bad message." = "Bad message.";
"Read error." = "Read error.";
"Write error." = "Write error.";
"Remote stat failed." = "File couldn't be found. Please double check that the file wasn't unexpectedly moved or renamed.";
"Local stat failed." = "File couldn't be found. Please double check that the file wasn't unexpectedly moved or renamed.";
"Couldn't set local permissions." = "Couldn't set local permissions.";
"Couldn't set local file time." = "Couldn't set local file time.";
"Can't download a directory." = "Can't download a directory.";
"Couldn't get remote handle." = "Couldn't get remote handle.";
"Couldn't create local file." = "Couldn't create local file.";
"Data packet too big." = "Data packet too big.";
"Invalid response serial number." = "Invalid response serial number.";
"Requests still in queue." = "Requests still in queue.";
"Attributes missing permissions." = "Attributes missing permissions.";
"Protocol error." = "Protocol error.";
"Close error." = "Close error.";
"Multiple realpath names." = "Multiple realpath names.";
"Realpath failed." = "Realpath failed.";
"Fork() failed." = "Fork() failed.";
"Couldn't run askpass helper." = "Couldn't run askpass helper.";
"Pipe() failed." = "Pipe() failed.";
"FXP initialization failed." = "FXP initialization failed.";
"Couldn't set raw mode on socket." = "Couldn't set raw mode on socket.";

// SFTP error dialog

"Host Key Changed for %@" = "Host Key Changed for %@"; // window title
"SSH Host Key Changed Message" = "The server's host key has changed since your last connection. This is most likely due to a server change, but you should check with your server administrator to be sure. Click OK to accept the new host key.";

//SOCKS strings
"SOCKS proxy preferences detected, using passive (PASV) mode.\n" = "SOCKS proxy preferences detected, using passive (PASV) mode.\n";

// Please do not localize these strings except in Japanese.  Transmit expects 
// these to be defined to a specific value so they can be ignored unless the 
// current language selection is Japanese.

"FTPKit_total" = "FTPKit_total";
"FTPKit_monthSuffix" = "FTPKit_monthSuffix";
"FTPKit_daySuffix" = "FTPKit_daySuffix";
"FTPKit_yearSuffix" = "FTPKit_yearSuffix";

// misc text
"idisk.mac.com" = "idisk.mac.com";
"Public" = "Public";
"n/a" = "n/a";
"copy" = "copy";
"Hard Disk" = "Hard Disk";
"Symbolic Link" = "Symbolic Link";
"untitled file" = "untitled file";
"untitled folder" = "untitled folder";
"Document" = "Document";
"Folder" = "Folder";


// Added strings (3-22-2007)

"Could not overwrite local target path: %@" = "Could not overwrite local target path: %@";
"Please make sure you have write permissions for the folder \"%@\"." = "Please make sure you have write permissions for the folder \"%@\".";
"Could not access file at path: %@" = "Could not access file at path: %@";
"Archive" = "Archive";
"Could not create archive." = "Could not create archive.";
"Temporary folder creation failed." = "Temporary folder creation failed.";
"An error occurred while trying to copy \"%@\"." = "An error occurred while trying to copy \"%@\".";
"Please check disk space and file permissions and try again." = "Please check disk space and file permissions and try again.";
"An error occurred while trying to duplicate \"%@\"." = "An error occurred while trying to duplicate \"%@\".";
"Could not list directory %@" = "Could not list directory %@";
"Please check file permissions and try again." = "Please check file permissions and try again.";
"Please make sure you have permission to modify this file." = "Please make sure you have permission to modify this file.";
"Could not move \"%@\" to \"%@\"." = "Could not move \"%@\" to \"%@\".";
"Please make sure you have write permission to this folder." = "Please make sure you have write permission to this folder.";
"The name \"%@\" is already taken." = "The name \"%@\" is already taken.";
"Please choose a different name." = "Please choose a different name.";
"The file \"%@\" could not be created." = "The file \"%@\" could not be created.";
"Please check disk space and folder permissions and try again." = "Please check disk space and folder permissions and try again.";
"The folder \"%@\" could not be created." = "The folder \"%@\" could not be created.";
"Could not change permissions for \"%@\"." = "Could not change permissions for \"%@\".";
"Deleting \"%@\"..." = "Deleting \"%@\"...";
"Publishing \"%@\"..." = "Publishing \"%@\"...";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Could not change directory." = "Could not change directory.";
"Directory path was empty." = "Directory path was empty.";
"Could not change permissions of \"%@\"." = "Could not change permissions of \"%@\".";
"Could not retrieve file listing." = "Could not retrieve file listing.";
"Unable to parse server response." = "Unable to parse server response.";
"Unknown" = "Unknown";
"No such file" = "No such file";
"File not found" = "File not found";
"Uploaded checksum doesn't match local file." = "Uploaded checksum doesn't match local file.";
"Delete successful.\n" = "Delete successful.\n";
"Cancelled" = "Cancelled";
"Remote mkdir failed." = "Remote mkdir failed.";
"Unknown error: %d" = "Unknown error: %d";
"The specified path is not a folder." = "The specified path is not a folder.";

"Connection falling back to port (PORT) mode." = "Connection falling back to port (PORT) mode.";
